﻿.scelti-da-inps #InEvidenzaLayout.prestazioni-e-servizi {background-color: #52002a;}
.scelti-da-inps #PrestazioniEServiziSceltiDaInps_UcProfileTools_panelViole > ul > li > div > a > span.semantic-user__icon.link-node__icon > span.fa.fa-mobile:before {font-size:28px}
.scelti-da-inps #ContentInterestingForYou > div.col-lg-3 > div > nav > ul > li > ul > li > a {padding-left:3em}
.scelti-da-inps #ContentInterestingForYou > div.col-lg-3 > div > nav > ul > li.navbar__node--active > a {border-left-color:#005980;}
.scelti-da-inps #ContentInterestingForYou .hot-contents__more-button.hot-contents__more-prestazioni {margin-top: -2.5em;float: right;font-weight: bold;}
.scelti-da-inps #ContentInterestingForYou .fa-generic-menu {background-size: 25px;width: 38px;height: 25px;background-position: 6px 0px;background-repeat: no-repeat;float: left;margin-left: -9px;}
a .prestazioni-servizi_strumenti.semantic-user__icon__img::before {font-size:22px;}
.my-inps #InEvidenzaLayout .index-container a {font-weight:bold; color:#0978a2;line-height:1.9em;}
.my-inps #InEvidenzaLayout .index-container .card a {line-height:1.9em; color:#ffffff; font-weight:normal;}
.my-inps #InEvidenzaLayout .index-container a em.fa-video-camera {color:#333333;font-size:18px;margin-right:6px;}
.my-inps #InEvidenzaLayout .index-container a em.fa-file-pdf-o {color:#333333;font-size: 18px;margin-right:6px;}


@media screen and (min-width: 72em)
{
.background-servizio.evidence-section__aside a.hot-contents__more-button {padding-top:3em}
}

@media screen and (min-width: 60em)
{
	.home__evidence-section.prestazioni-e-servizi .evidence-section__aside {border-left:none!important;padding-left:1em;}
	.home__evidence-section.prestazioni-e-servizi .semantic-user a .link-node__label {padding: 0 14px 0 1em!important;}
	.home__evidence-section.prestazioni-e-servizi .semantic-user a .link-node__label:before {left: 18px!important;margin-left: 0;margin-bottom:-5px;}
	.home__evidence-section.prestazioni-e-servizi .navbar-semantic-users--vertical .semantic-user {margin-bottom:1.2em!important;}
	.background-servizio.evidence-section__aside a.hot-contents__more-button {padding-top:1em}
    .scelti-da-inps .card .card__identity__icon, .scelti-da-inps .card .card__identity__label {font-size: .87em;}

}

@media screen and (min-width: 60em) and (max-width: 72em)
{
	.long-text__heading {font-size:20px !important;}
}

@media screen and (max-width: 48em)
{
	.scelti-da-inps #help_AreaTiPotrebbeInteressare > div > article > div.card__metadata {display:none;}
	.scelti-da-inps #help_AreaTiPotrebbeInteressare > div > article > a > div.btn.btn-service.download {display:none;}
	.scelti-da-inps .navbar-vertical, .scelti-da-inps .navbar-vertical .navbar-nav, .scelti-da-inps .navbar-vertical .navbar-nav > li > ul {display:block}
	.scelti-da-inps #ContentInterestingForYou .hot-contents__more-button.hot-contents__more-prestazioni {margin-top:0px;}
}

@media screen and (min-width: 42em)
{
	.home__evidence-section.prestazioni-e-servizi .evidence-section__aside {left:1.7em!important}
	.home__evidence-section.prestazioni-e-servizi .navbar-semantic-users--vertical h2 {margin-left: 0;}
	.background-servizio.evidence-section__aside a.hot-contents__more-button {margin-top:11em!important;}
}

@media screen and (min-width: 42em) and (max-width:959px)
{
	#PrestazioniEServiziSceltiDaInps_UcProfileTools_panelViole > ul {margin-left: 3.5em;width: 100%;}
	.scelti-da-inps .navbar-vertical {margin-left:4em;}
}

@media screen and (max-width:42em)
{
    .modal-dialog {width: 100%;}
	.background-servizio.evidence-section__aside .navbar-strumenti ul li {height: 8em;}
	.home__evidence-section.prestazioni-e-servizi .swiper-button-next, .home__evidence-section.prestazioni-e-servizi .swiper-button-prev {background-color:#9c0952;}
	.home__evidence-section.prestazioni-e-servizi .swiper-button-next {background-image: url(../img/violet-slider-right-arrow.png);}
	.home__evidence-section.prestazioni-e-servizi .swiper-button-prev {background-image: url(../img/violet-slider-left-arrow.png);}
}

/* fix In evidenza semantica */
h2.hot-contents__heading_semantico{font-size:.95em; color:#005980}
@media screen and (min-width: 60em) {
h2.hot-contents__heading_semantico{font-size:1.31em; margin-bottom: 0.8em }
}

/*fix numeri invisibili myinps bacheca*/
.card__metadata .people-activity-meta .comments a,.card__metadata .people-activity-meta .favorites a,.card__metadata .people-activity-meta .share a, .card__link .card__information .card__identity .card__identity__date{color: #677584 !important}

@media screen and (min-width: 60em) {#lblpiuusati,.help_h2_TiPotrebbeInteressare{font-size:1.21em !important}}

/*creazione link menu non cliccabili*/
.testo-non-cliccabile a {color: Gray !important}

.search-quick-results .card__identity--gara .card__identity__icon strong.fa:before{content:"\f0a1"}

@media screen and (max-width:42em)
{
    #qonline-captcha label, input{margin-top:5px;}
}
